﻿/*חלק זה נועד לעימוד התיאור ליד הטבלה*/
.maincalc {
    margin: 60px 10px 10px 10px;
}

.desc {
    float: right;
    height: 100%;
    width: 250px;
    background-color: #f3f7f8;
    position: relative;
    border-right: 4px solid #0d6a75;
    color: #0d6a75;
}

    .desc p {
        margin: 0 15px;
        position: absolute;
        top: 50%;
        transform: translate(0%, -50%);
    }

#arndiv .desc {
    padding: 5px;
}

.tablediv {
    margin-right: 270px;
}

.inputdiv {
    width: 30%;
    border: solid 1px lightgray;
    padding: 5px;
}

#divPensia, #divMil{
    margin-right:300px;
}

#arndiv {
    margin-top: 15px;
}

.arnresultdiv {
    float: right;
    margin-right: 20px;
    padding: 5px;
}

    .arnresultdiv h3 {
        margin-top: 0px;
    }

.inputdiv input {
    width: 97%;
}

/*עיצובים ספציפיים שונים*/
#sec3 {
    display: none;
    margin-top: 80px;
}

.myselect {
    height: 25px;
    color: black;
    font-weight: bold;
}

h3 {
    clear: none;
    font-weight: 800;
    background-color: #f5f4f8;
    border-right: 4px solid #332c76;
    padding: 5px;
    color: #332c76;
}

.alert {
    width: 550px;
    line-height: 30px;
    margin: auto;
}

#manak {
    background-color: lavender;
    font-weight: bold;
}

/*להדגשת סעיפים נדרשים*/
.req::after {
    content: '*';
    font-size: 13px;
    color: #777;
    float: left;
    margin-left: 0px;
}

.reqbold {
    animation: rebold;
    animation-duration: 0.3s;
    animation-iteration-count: 8;
}

@keyframes rebold {
    0% {
        outline: 2px solid red;
    }

    100% {
        outline: none;
    }
}

/*חלק זה לפונט מודגש וקטן*/
.bold {
    font-weight: bold;
}

.small {
    font-size: 14px;
    font-weight: 900;
    text-indent: 10px;
}

/*לעיצוב סימון האחוזים*/
.prediv {
    float: left;
    width: 20px;
    margin: 0px;
    text-align: center;
}
/*חלק זה לסידור הכפתורים לחישוב פנסיה ומילוות*/
.btndiv {
    float: left;
    width: 10px;
    margin: 2px 0px 0px 0px;
    text-align: left;
    display: none;
}

.btninp {
    margin: 0px;
}

.mybtn {
    border: solid gray 1px;
    background-color: lightgray;
}

/*להצגת ההערה על החישוב*/
.mytooltip {
    position: relative;
    border-bottom: 1px dotted black;
}

    .mytooltip .mytooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        opacity: 0;
        transition: opacity 1s;
    }

        .mytooltip .mytooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    .mytooltip:hover .mytooltiptext {
        visibility: visible;
        opacity: 1;
    }

/*חלק זה לעימוד הטבלה*/
td input, td select {
    width: 92%;
    float: right;
}

input {
    direction: ltr;
    text-align: right;
}

table {
    width: 100%;
    border-collapse: collapse;
}

#table3 {
    width: 50%;
}

table td {
    border: dotted blue 1px;
    padding: 3px;
}

    table td:nth-child(3), table td:nth-child(6) {
        width: 14%;
        max-width: 100px;
        text-align: center;
        direction: ltr;
    }

    table td:nth-child(2), table td:nth-child(5) {
        width: 33%;
    }

    table td:nth-child(1), table td:nth-child(4) {
        width: 3%;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}
/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-left: 10px;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

/*פוטר*/
#pnim {
    background-color: #f3f7f8;
    border: 2px solid #0d6a75;
    border-radius: 12px;
    margin-top: 50px;
    padding: 5px;
    text-align: center;
    line-height: 30px;
    clear: both;
}
